/**************************************************************
AUTHOR:  Bear software (tumenjargal.com)
DATE:    2008.10.23
PURPOSE: Styles the html elements
**************************************************************/
BODY
{
	height: 100%;
	background: url(images/back.gif) repeat;
	font: 0.8em arial, sans-serif;
	line-height: 150%;
	margin: 0;
	padding: 0;
}
H1
{
	padding-bottom: 0;
	font: 1.9em georgia, serif;
	letter-spacing: -0.02em;
	text-decoration: none;
	margin:0.3em 0 0.2em
}
H1 A
{
	color: #795625;
	text-decoration: none;
	margin:0.3em 0 0.2em
}
H2
{
	margin:0.3em 0 0.2em padding-top: 0;
	font: 1.2em georgia, serif;
	color: #94BC18;
}
H2 A
{
	color: #627F07;
}
H2 A:hover
{
	color: #374607;
}
A:link
{
	text-decoration: none;
	color: #333;
}
A:hover
{
	color: #333;
	text-decoration: none;
	background-color: #F8EC57;
}
A:visited
{
	text-decoration: none;
	color: #333;
}
IMG
{
	border: 1px solid;
}
OL, UL
{
	margin: 10px 30px;
	padding: 0 30px;
}
/**************************************************************
Site struture and layout
***************************************************************/

.twitter
{
	 padding: 2px 2px 2px 2px;
}

.twitter img
{
	border: 0px solid;
}

.twitter A:hover
{
}

#mankua_wrapper
{
	width: 1004px;
}
#mankua_header
{
	position: relative;
	height: 225px;
	background: url(images/headerbg.gif) no-repeat 0 0;
}
#mankua_content
{
	width: 826px;
	margin-left: 141px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}
/**************************************************************
Header styles
***************************************************************/
#mankua_header H1
{
	position: absolute;
	left: 37px;
	bottom: 7px;
	margin:0.3em 0 0.2em
}
#mankua_header H1 A
{
	width: 118px;
	height: 69px;
	display: block;
	text-indent: -9999px;
	background: url(images/logo.gif) no-repeat 0 0;
}
#mankua_header H1 A:hover
{
	background: url(images/logo-hover.gif) no-repeat left top;
}
.mankua_sitedate
{
	font-size: 10px;
	position: absolute;
	left: 130px;
	height: 13px;
	top: 43px;
}
/*=== Top Menu ===*/
#mankua_topmenu
{
	z-index: 999;
	position: absolute;
	right: 0;
	height: 18px;
	width: 640px;
	top: 68px;
}
#mankua_topmenu LI
{
	background: url(images/topmenu-sep.gif) no-repeat left;
	float: left;
	width: auto;
	line-height: 18px;
}
#mankua_topmenu LI A
{
	color: #000;
	display: block;
	text-decoration: none;
	margin: 0 1px 0 0;
	padding: 0 15px;
}
/*- Nav2 / Dropdowns-*/
#mankua_nav, #mankua_nav UL
{
	float: left;
	width: auto;
	list-style: none;
	color: #000;
	margin: 0;
	padding: 0;
}
#mankua_nav A
{
	display: block !important; /*[e]block*/
}
#mankua_nav LI
{
	float: left;
	width: auto;
	line-height: 18px;
	color: #000;
	font-size: 13px;
}
#mankua_nav LI A:hover, #mankua_nav LI.active A
{
	color: #000;
	background: #F8EC57 url(images/topmenu-sep.gif) no-repeat left;
}
#mankua_nav LI UL
{
	position: absolute;
	width: 130px;
	left: -999em;
	padding-top: 5px;
}
#mankua_nav LI:hover UL, #mankua_nav LI.sfhover UL
{
	left: auto;
	z-index: 1000;
}
#mankua_nav LI UL LI
{
	margin-top: -4px;
}
#mankua_nav LI UL LI A
{
	width: 130px;
	height: 27px;
	font-weight: 400;
	background: url(images/submenu.gif) no-repeat;
	font-size: 12px;
	color: #000;
	padding: 0 10px;
}
#mankua_nav LI UL LI A:hover
{
	color: #000;
	background: url(images/submenu-hover.gif) no-repeat;
}
#mankua_nav LI UL UL
{
	margin: -15px 0 0 130px;
}
#mankua_nav LI:hover UL UL, #mankua_nav LI.sfhover UL UL
{
	left: -999em;
	margin-top: -25px;
}
#mankua_nav LI:hover UL, #mankua_nav LI LI:hover UL, #mankua_nav LI.sfhover UL, #mankua_nav LI LI.sfhover UL
{
	left: auto;
}
#mankua_nav LI:hover UL UL, #mankua_nav LI:hover UL UL UL, #mankua_nav LI.sfhover UL UL, #mankua_nav LI.sfhover UL UL UL
{
	left: -999em;
}
#mankua_nav LI:hover UL, #mankua_nav LI LI:hover UL, #mankua_nav LI LI LI:hover UL, #mankua_nav LI.sfhover UL, #mankua_nav LI LI.sfhover UL, #mankua_nav LI LI LI.sfhover UL
{
	left: auto;
}
#mankua_nav LI UL
{
	width: 30px;
	background: none;
	float: left;
}
#mankua_nav LI UL
{
	display: block;
	width: 130px;
	float: left;
	padding-left: 1px;
}
.mankua_entry H1, .mankua_subcontent H1
{
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 250%;	
	font-weight: bold;
	text-align: left;
	letter-spacing: 0;
	margin:0.3em 0 0.2em
}

.mankua_entry P
{
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: small;
	text-align: justify;
	line-height: 110%;
}
.mankua_date
{
	font-size: 11px;
	line-height: 130%;
	font-weight: 400;
	color: #BAB12F;
}
/*SubMenu*/
.mankua_submenu
{
	clear: both;
	border-bottom: 1px solid silver;
	background: #FFF;
	height: 20px;
	padding: 2px 3px 0 5px;
}
.mankua_submenu A
{
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	display: inline;
	text-decoration: none;
	margin: 0 -12px 0 0;
	padding: 0 15px;
	float: none;
	width: auto;
	background: url(images/topmenu-sep.gif) no-repeat left;
}
.mankua_submenu A:hover
{
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	display: inline;
	margin: 0 -12px 0 0;
	padding: 0 15px;
	background: #F8EC57 url(images/topmenu-sep.gif) no-repeat left;
}
/*subcontent*/
.mankua_subcontent
{
	color: #333;
	text-align: justify;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0px;
	padding-bottom: 20px;
	line-height: normal;
	border-bottom: 1px solid #000;
}
.mankua_subcontent P
{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.mankua_subcontent A
{
	color: #878128;
	text-decoration: underline;
}
.mankua_subcontent H2, .mankua_entry H2
{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 200%;
	font-weight: bold;
	text-align: left;
	margin:0.3em 0 0.2em
}
.mankua_subcontent H3, .mankua_entry H3
{
	color: #BAB12F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: justify;
	margin: 10px 0 -10px;
	font-weight: lighter;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.mankua_entry H3
{
	font-size: 7pt;
	text-align: right;
}
.mankua_subcontent H5, .mankua_entry H5
{
	color: #BAB12F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	text-align: justify;
	font-weight: lighter;
	letter-spacing: 1px;
	margin: 10px 0 2px;
}
.mankua_subcontent H6, .mankua_entry H6
{
	color: #BAB12F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6pt;
	text-align: justify;
	margin: 10px 0 -10px;
	font-weight: lighter;
	letter-spacing: 1px;
	text-transform: uppercase;
}
/*Footer*/
.mankua_footer
{
	clear: both;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
.mankua_footer P
{
	text-align: center;
}
.mankua_entry
{
	float: right;
	width: 360px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 200;
	padding: 10px 15px;
}
.mankua_sidebar
{
	float: left;
	width: 400px;
	padding: 20px 15px;
}
.mankua_sidebar H3
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BDB229;
	font-weight: lighter;
}
.mankua_sidebar H4
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	font-weight: lighter;
	line-height: 12px;
}
